REM ************************************************************
REM
REM    This batch file will convert the Binary  
REM    file to be used in the "Customer Data Area"
REM    into a module recognized by the flash utility.
REM 
REM    This will convert binary file CDA.BIN  to a module
REM    file named CDABIN.
REM
REM    The file mcp.exe, available on the flash diskette,
REM    must also be present in the working directory.
REM    
REM    The syntax for the call of mcp.exe:
REM        mcp.exe /c <input file> <output module> _F00 <size>
REM
REM        <input module> should be binary file no larger than 1KB.
REM
REM        <output module> will be passed to flash utility.
REM
REM        _F00 identifies processing CDA type file.
REM
REM        <size> byte size of module in hexidecimal.  0400
REM        represents the max size of 1KB.
REM
REM ************************************************************

del     cdabin
del     cda.mod

mcp.exe /c cda.bin cda.mod _F00 0400

ren cda.mod cdabin
